登陆

创建项目

老师,我创建项目的vue版本为什么只能是3.0.0,而不是3.2.6

# JavaScript
简单简单14 天前129 次浏览

全部回复(1)我要回复

  • 逆旅行人

    逆旅行人2022-01-05 17:24:05

    不影响使用

    回复
    0
  • 取消回复发送